@charset 'utf-8';

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

/* reset */


/* common */

html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Noto Sans JP', sans-serif;
}

h2 {
    font-family: 'Tangerine', cursive;
    font-size: 75px;
    font-weight: normal;
    color: #fff;
    padding: 150px 0 100px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about h2,
.contact h2 {
    color: #000;
}

h2::before,
h2::after {
    display: block;
    width: 40px;
    height: 7px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    content: "";
}

.about h2::before,
.about h2::after,
.contact h2::before,
.contact h2::after {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

h2::before {
    margin-right: 30px;
}

h2::after {
    margin-left: 30px;
}

h3 {
    font-size: 35px;
    text-align: center;
}

ul li a,
h3 {
    font-family: 'Great Vibes', cursive;
}

.menu,
.news,
.access,
footer {
    background-color: #41342B;
}

.menu,
.about,
.news,
.access {
    padding: 0 40px;
}

/* common end */

h1 img {
    width: 96px;
}

.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1860px;
    margin: 0 auto;
    padding: 0 30px;
}

.header-inner h1 {
    padding: 11px 0;
}

.header-inner ul {
    display: flex;
}

.header-inner ul li {
    margin-right: 70px;
    font-size: 22px;

}

.header-inner ul a {
    color: #471F10;
    font-weight: bold;
    background:
        linear-gradient(currentColor 0 0) 0 100%/var(--d, 0) 2px no-repeat,
        linear-gradient(currentColor 0 0) 100% 100%/var(--d, 0) 2px no-repeat;
    transition: 0.5s;
}

.header-inner ul a:hover {
    --d: 51%;
}

.mv {
    position: relative;
}

.logo-top img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.slider {
    filter: brightness(70%);
}

.slick-slide img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.about h2 {
    padding: 100px 0 100px;
}

.about-inner {
    display: flex;
    max-width: 1163px;
    margin: 0 auto 150px;
}

.about-inner div:nth-of-type(1) {
    width: 55%;
    max-width: 820px;
    margin-right: 80px;
}

.text-content {
    width: 45%;
    max-width: 602px;
}

.text-content p:nth-of-type(1) {
    font-size: 2.5rem;
    margin-bottom: 50px;
}

.text-content p:not(:nth-of-type(1)) {
    font-size: 18px;
    margin-bottom: 35px;
}

.menu-inner {
    max-width: 1163px;
    margin: 0 auto;
}

.menu-inner ul {
    display: flex;
    justify-content: space-between;
}

.menu-inner li {
    width: 30%;
    background-color: #fff;
}

.menu-inner li h3 {
    padding: 56px 0;
    font-weight: normal;
}

.menu-inner li p {
    padding: 0 49px 160px;
    font-size: 20px;
}

.menu-outer {
    width: 198px;
    height: 198px;
    line-height: 198px;
    text-align: center;
    border-radius: 50%;
    background-color: #E93232;
    margin: 0 auto;
    margin-top: 50px;
}

.menu-outer a {
    font-size: 25px;
    font-family: Century, sans-serif;
    color: #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
}

.news-inner {
    max-width: 1163px;
    margin: 0 auto;
    display: flex;
}

.news-inner ul {
    width: 65%;
    background-color: #fff;
    padding: 50px 62px;
}

.news-inner div {
    width: 39%;
    /* margin-left: auto; */
}

.news-inner img {
    margin-left: -25px;
    margin-top: 25px;
}

.news-inner li {
    border-bottom: 1px dashed #41342B;
    padding: 16.5px 0;
}

.news-inner li a {
    font-size: 18px;
    color: #000;
    font-family: 'Noto Sans JP', sans-serif;
}

.access-inner {
    display: flex;
    justify-content: center;
    padding-bottom: 150px;
    max-width: 1163px;
    margin: 0 auto;
    justify-content: space-between;
}

.gmap {
    position: relative;
    width: 43%;
    /* max-width: 400px; */
}

.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.access-address {
    width: 45%;
    color: #fff;
}

.access-address h4 {
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 47px;
}

.access-address div {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 47px;
}

.access-address dt {
    width: 19%;
    font-size: 25px;
    font-weight: bold;
}

.access-address dd {
    width: 70%;
    font-size: 20px;
}

.parallax {
    height: 400px;
    overflow: hidden;
    clip-path: inset(0 0 0 0);
}

.parallax img {
    position: fixed;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.contact p {
    text-align: center;
    font-size: 18px;
    margin-bottom: 50px;
}

.contact .btn a {
    display: block;
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
    background-color: #E93232;
    border-radius: 40px;
    color: #fff;
    font-size: 22px;
    padding: 24px 0;
    margin-bottom: 150px;
}

.footer-inner {
    max-width: 581px;
    margin: 0 auto 30px;
    padding-top: 100px;
}

.footer-inner ul {
    display: flex;
}

.footer-inner ul li {
    padding-right: 78px;
}

.footer-inner ul a {
    color: #fff;
    font-size: 18px;
}

.footer-content {
    display: flex;
    max-width: 581px;
    margin: 0 auto;
    align-items: center;
}

.footer-content div:nth-of-type(1) {
    padding-right: 44px;
}

.sns {
    display: flex;
}

.footer-content .sns div:nth-of-type(1) {
    padding-right: 10px;
}

.copy {
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-family: Century, sans-serif;
    padding-bottom: 50px;
}

/* sp */
@media screen and (max-width:768px) {

    /* common */
    .about,
    .menu,
    .news,
    .access,
    .contact,
    .site-footer {
        padding: 0 20px;
    }

    h2 {
        padding: 100px 0 50px;
        font-size: 2.5rem;
    }

    /*nav  */
    .header-inner ul {
        flex-direction: column;
        text-align: center;
        padding-top: 150px;
    }

    .hamburger {
        position: fixed;
        right: 20px;
        top: 27px;
        width: 40px;
        height: 40px;
        cursor: pointer;
        z-index: 25;
    }

    .hamburger span,
    .hamburger::before,
    .hamburger::after {
        position: absolute;
        width: 40px;
        height: 2px;
        right: 0;
        background-color: #471F10;
        transition: all .5s;
    }

    .hamburger::before,
    .hamburger::after {
        content: "";
    }

    .hamburger::before {
        top: 1px;
    }

    .hamburger span {
        top: 15px;
    }

    .hamburger::after {
        top: 29px;
    }

    .open .hamburger::before {
        top: 11px;
        transform: rotate(45deg);
    }

    .open .hamburger span {
        background-color: transparent;
    }

    .open .hamburger::after {
        top: 11px;
        transform: rotate(-45deg);
    }

    .nav {
        position: fixed;
        transform: translateX(-105%);
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: #fff;
        transition: all .5s;
        z-index: 20;
    }

    .open .nav {
        transform: translateX(0);
    }

    .header-inner ul li {
        margin-right: 0;
        margin-bottom: 20px;
    }

    /* nav end */
    h1 img {
        width: 65px;
    }


    .logo-top img {
        width: 85%;
    }

    /* about */

    .about h2 {
        padding: 100px 0 50px;
    }

    .about-inner {
        flex-direction: column;
        margin-bottom: 100px;
    }

    .about-inner div:nth-of-type(1) {
        width: 100%;
        margin-bottom: 40px;
        margin-right: 0;
    }

    .text-content {
        width: 100%;
    }

    .text-content .pc-only {
        display: none;
    }

    .text-content p:nth-of-type(1) {
        margin-bottom: 35px;
        font-size: 2.3rem;
    }

    .text-content p:not(:nth-of-type(1)) {
        font-size: 1rem;
        margin-bottom: 25px;
    }

    .text-content p:not(:nth-of-type(1)):last-child {
        margin-bottom: 0;
    }

    /* menu */
    .menu-inner ul {
        flex-direction: column;
    }

    .menu-inner li {
        width: 100%;
        margin-bottom: 40px;
    }

    .menu-inner li:nth-of-type(2) {
        margin: 0 0 40px;
    }

    .menu-inner li:last-of-type {
        margin-bottom: 0;
    }

    .menu-inner li h3 {
        font-size: 2rem;
        padding: 50px 0 25px;
    }

    .menu-inner li p {
        font-size: 1rem;
        padding: 0 28px 60px;
    }

    .menu-outer {
        width: 168px;
        height: 168px;
        line-height: 168px;
    }

    .menu-outer a {
        font-size: 1.25rem;
    }

    /* news */
    .news-inner {
        flex-direction: column;
    }
    .news-inner ul {
        width: 100%;
        padding: 32px;
    }

    .news-inner li a {
        font-size: 1rem;
    }

    .news-inner div {
        width: 100%;
    }

    .news-inner img {
        margin-left: 0;
        margin-top: 0px;
    }

    /* access */
    .access-inner {
        flex-direction: column;
        padding-bottom: 50px;
    }

    .gmap {
        position: relative;
        padding-top: 100%;
        margin-bottom: 50px;
        margin-right: 0;
        width: 100%;
    }

    .gmap iframe {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }

    .access-address {
        width: 100%;
    }

    .access-address h4 {
        margin-bottom: 30px;
        font-size: 1.3rem;
    }

    .access-address div {
        flex-direction: column;
        margin-bottom: 20px;
    }

    .access-address div:last-of-type {
        margin-bottom: 0;
    }

    .access-address dt,
    .access-address dd {
        font-size: 1rem;
    }

    .access-address dt {
        margin-bottom: 10px;
    }

    /* contact */

    .contact p {
        margin-bottom: 30px;
        font-size: 0.9rem;
    }

    .contact .btn a {
        max-width: 334px;
        padding: 11px;
        margin-bottom: 100px;
        font-size: 0.9375rem;
    }

    .footer-inner {
        margin-bottom: 23px;
        padding-top: 50px;
    }

    .footer-inner ul {
        flex-direction: column;
        align-items: center;
    }

    .footer-inner ul li {
        padding-right: 0;
        padding-bottom: 9px;
    }

    .footer-content {
        justify-content: center;
        margin-bottom: 22px;
    }

    .footer-content div:nth-of-type(1) {
        padding-right: 9px;
    }

    .footer-content .sns div:nth-of-type(1) {
        padding-right: 9px;
    }

    .copy {
        padding-bottom: 30px;
        font-size: 0.625rem;
    }





}